.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 333px;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 30px;
}

.u-section-1 .u-image-1 {
  height: 282px;
  margin-top: 19px;
  margin-bottom: -19px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 562px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 166px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 288px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 533px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-1 .u-image-1 {
    height: 177px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 336px;
  }
}